@font-face {
    font-family: "FbKanuba-Black";
    src: url("../fonts/FbKanuba-Black.eot?acgcf2");
    src: url("../fonts/FbKanuba-Black.eot?acgcf2#iefix") format("embedded-opentype"),
        url("../fonts/FbKanuba-Black.ttf?acgcf2") format("truetype"),
        url("../fonts/FbKanuba-Black.woff?acgcf2") format("woff"),
        url("../fonts/FbKanuba-Black.svg?acgcf2#icomoon") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "FbKanuba-Bold";
    src: url("../fonts/FbKanuba-Bold.eot?acgcf2");
    src: url("../fonts/FbKanuba-Bold.eot?acgcf2#iefix") format("embedded-opentype"),
        url("../fonts/FbKanuba-Bold.ttf?acgcf2") format("truetype"),
        url("../fonts/FbKanuba-Bold.woff?acgcf2") format("woff"),
        url("../fonts/FbKanuba-Bold.svg?acgcf2#icomoon") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "FbKanuba-Light";
    src: url("../fonts/FbKanuba-Light.eot?acgcf2");
    src: url("../fonts/FbKanuba-Light.eot?acgcf2#iefix") format("embedded-opentype"),
        url("../fonts/FbKanuba-Light.ttf?acgcf2") format("truetype"),
        url("../fonts/FbKanuba-Light.woff?acgcf2") format("woff"),
        url("../fonts/FbKanuba-Light.svg?acgcf2#icomoon") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "FbKanuba-Regular";
    src: url("../fonts/FbKanuba-Regular.eot?acgcf2");
    src: url("../fonts/FbKanuba-Regular.eot?acgcf2#iefix") format("embedded-opentype"),
        url("../fonts/FbKanuba-Regular.ttf?acgcf2") format("truetype"),
        url("../fonts/FbKanuba-Regular.woff?acgcf2") format("woff"),
        url("../fonts/FbKanuba-Regular.svg?acgcf2#icomoon") format("svg");
    font-weight: normal;
    font-style: normal;
}

body,
html {
    overflow: hidden;
    height: 100vh;
    width: 100vw;
    margin: 0;
    font-family: FbKanuba-Bold;
    color: #515151;
    font-size: 2vh;
    direction: rtl;
    /*prevent highlight*/
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Chrome/Safari/Opera */
    -khtml-user-select: none; /* Konqueror */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-overflow-scrolling: touch;
    white-space: nowrap;
}

.play-logo {
    position: absolute;
    top: 0px;
    right: 0px;
    background-image: url(../img/play-logo.png);
    width: 25vw;
    height: 9vw;
    background-repeat: no-repeat;
    background-size: auto 100%;
    /* background-size: contain; */
    background-position: center;
    display: none;
}

.kids-logo {
    position: absolute;
    top: 0px;
    left: 0px;
    background-image: url(../img/kids-logo.png);
    width: 16vh;
    height: 7vw;
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position-x: left;
    background-position-y: top;
}

.partner-logo {
    position: absolute;
    top: 0px;
    right: 0px;
    background-image: url(../img/partner-logo.png);
    width: 24vh;
    height: 7vw;
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position-x: right;
    background-position-y: top;
    display: none;
}

.light {
    background-image: url(../img/light.gif);
    position: absolute;
    width: 280px;
    height: 280px;
    background-repeat: no-repeat;
    pointer-events: none;
    opacity: 0.9;
    margin: -2vh 55vw;
    background-size: contain;
}

.main-view {
    height: 100vh;
    width: 100vw;
    position: relative;
}

.home-wrap {
    height: 100vh;
    width: 100vw;
}

.jungle {
    height: 39vh;
    /* background-color: green; */
    /* background-image: url(../img/forest.png); */
    /*background-image: url(../img/forest-final.png);*/
    background-position: center bottom;
    background-size: cover;
}

.jungle.final {
    /* background-image: url(../img/forest-final.png); */
}

/*.deck-wrap {
     height: 61vh;
    position: relative;
    background-image: url(../img/deck.png);
    background-repeat: no-repeat;
       background-size: auto 100%;
    background-position: center;
}*/
.deck-wrap {
    height: 61vh;
    position: relative;
}

.deck-wrap img {
    width: 100%;
    height: 100vh;
}

.mobile-deck {
    display: none;
}

.desktop-deck {
    display: block;
}

.pool {
    height: 70%;
    width: 40vh;
    position: absolute;
    top: 0;
    bottom: 5vh;
    margin: auto;
    background-size: 100%;
    background-repeat: no-repeat;
}

.pool-left {
    background-image: url(../img2020/pools/pool40.gif);
    background-position-x: right;
    left: 0;
    width: 447px;
    width: 45vw;
    transform: scaleX(-1);
}

/*.pool-left.animate {
    transition: background-image 1s ease-out;
    background-image: url(../img/left_pool1.png);
}*/

.pool-left.animate {
    /*transition: background-image 1s linear;*/
    /* background-image: url(../img2020/pools/pool40.gif); */
}
/*
.pool-left.waterAnimate1 {
    background-image: url(../img/left_pool1.png);
}

.pool-left.waterAnimate2 {
    background-image: url(../img/left_pool2.png);
}

.pool-left.waterAnimate3 {
    background-image: url(../img/left_pool3.png);
}

.pool-left.waterAnimate4 {
    background-image: url(../img/left_pool4.png);
}

.pool-left.waterAnimate5 {
    background-image: url(../img/left_pool5.png);
}

.pool-left.waterAnimate6 {
    background-image: url(../img/left_pool6.png);
}

.pool-left.waterAnimate7 {
    background-image: url(../img/left_pool7.png);
}

.pool-left.waterAnimate8 {
    background-image: url(../img/left_pool8.png);
}

.pool-left.waterAnimate9 {
    background-image: url(../img/left_pool9.png);
}

.pool-left.waterAnimate10 {
    background-image: url(../img/left_pool10.png);
}
*/

.pool-right.animate {
    /*transition: background-image 1s linear;*/
    background-image: url(../img2020/pools/pool40.gif);
}
/*
.pool-right.waterAnimate1 {
    background-image: url(../img/right_pool1.png);
}

.pool-right.waterAnimate2 {
    background-image: url(../img/right_pool2.png);
}

.pool-right.waterAnimate3 {
    background-image: url(../img/right_pool3.png);
}

.pool-right.waterAnimate4 {
    background-image: url(../img/right_pool4.png);
}

.pool-right.waterAnimate5 {
    background-image: url(../img/right_pool5.png);
}

.pool-right.waterAnimate6 {
    background-image: url(../img/right_pool6.png);
}

.pool-right.waterAnimate7 {
    background-image: url(../img/right_pool7.png);
}

.pool-right.waterAnimate8 {
    background-image: url(../img/right_pool8.png);
}

.pool-right.waterAnimate9 {
    background-image: url(../img/right_pool9.png);
}

.pool-right.waterAnimate10 {
    background-image: url(../img/right_pool10.png);
}
*/

@keyframes moveWater {
    0% {
        background-position-x: 5px;
    }

    40% {
        background-position-x: 8px;
    }

    80% {
        background-position-x: 5px;
    }

    100% {
        background-position-x: 8px;
    }
}

.pool-right {
    right: 0;
    background-image: url(../img2020/pools/pool40.gif);
    background-position-x: left;
    width: 458px;
    width: 45vw;
}

.right-animal {
    background-image: url(../img/animal-right.png);
    position: absolute;
    right: 0;
    width: 28vw;
    height: 36vh;
    bottom: 0;
    /* background-position-x: 1vw; */
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: right bottom;
}

.left-animal {
    background-image: url(../img/animal-left.png);
    left: 0;
    width: 25vw;
    height: 36vh;
    bottom: 0;
    /* background-position-x: -5vw; */
    background-size: 79%;
    background-repeat: no-repeat;
    position: absolute;
    background-position: left bottom;
}

.logo-partner {
    background-image: url(../img/logo-partner.png);
    width: 375px;
    height: 160px;
    bottom: 0;
    background-size: 100%;
    background-repeat: no-repeat;
    position: absolute;
    background-position: bottom;
    margin: auto;
    right: 0;
    left: 0;
    display: none;
}

.slide-banot {
    background-image: url(../img/slide-banot.png);
    width: 51vw;
    height: 49vh;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    bottom: 30vh;
    left: 60vw;
}

.slide-banim {
    background-image: url(../img/slide-banim.png);
    width: 50vw;
    height: 49vh;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    bottom: 30vh;
    right: 48vw;
}

.center-animal {
    display: none;
}

.home-main {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 65%;
    max-width: 1046px;
    text-align: center;
    min-width: 768px;
}
.back-btn {
    cursor: pointer;
    background-image: url(../img/arrow-r.png);

    width: 2vh;

    height: 2vh;

    position: absolute;

    top: 3vw;

    right: 3vw;

    display: block;

    background-repeat: no-repeat;

    border: 2px solid #636161;

    border-radius: 50%;

    background-position: center;

    padding: 1vh;

    /* box-sizing: border-box; */

    background-size: 34%;
}

.center-home {
    width: 97%;
    margin: auto;
}

.logo-shpritz-wrap {
    background-image: url(../img/logo2020.png);
    /*background-image: url(../img/shpritz-final.png);*/
    height: 34vh;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

/* .logo-shpritz-wrap.final {
    background-image: url(../img/shpritz-final.png);
} */

.logo {
}

.main-text-wrap {
    font-size: 3.9vh;
    background: -webkit-linear-gradient(#aa5aa3, #50c0ee);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: inline-block;
    top: 27vh;
    width: 35%;
    position: relative;
}

.big-text {
    position: absolute;
    z-index: 2;
    right: 0;
    left: 0;
    top: 30.9vh;
    width: 100%;
    height: 11.7vh;
    /* font-size: 3vh;
    color: white;
    text-shadow: 1px 1px 1px #ffe002;
    background: -webkit-linear-gradient(#ffe002, #bfa601);
    -webkit-background-clip: text;
    -webkit-text-fill-color: white;
    filter: drop-shadow(2px 2px #bfa601); */
}

.big-text img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.want-text.mob {
    display: none;
}

.want-text {
    margin-bottom: 15px;
    margin-top: 2vh;
}

.home-btns-wrap {
    /* width: 17vw; */
    margin: auto;
    background-color: #f4f4f4;
    position: relative;
    top: 5vh;
    padding-top: 20px;
    padding: 1vw;
    box-sizing: border-box;
    border-radius: 17px;
    min-width: 235px;
    max-width: 550px;
    /* padding-left: 0; */
}

.home-btns-wrap .d-flex {
    display: flex;
    justify-content: center;
    max-width: 100%;
}

.home-btns-wrap .d-flex .btn {
    flex: 1 1 auto;
}

.user-section-right {
    width: 61%;
    display: inline-block;
    vertical-align: middle;
    margin-top: -3.5vh;
}

.user-section-left {
    width: 38%;
    display: inline-block;
    vertical-align: bottom;
    height: 7vh;
    margin-right: -6px;
}

.user-section-left .user-points-wrap {
    position: relative;
    top: initial;
    left: initial;
    margin: initial;
    width: 100%;
    padding: 0;
    height: 100%;
    background-size: contain;
}

.user-section-right .user-name {
    font-size: 2vh;
    /* letter-spacing: initial; */
    letter-spacing: 0.1vh;
    text-align: right;
}

.user-section-right .points-desc {
    font-size: 1.6vh;
    text-align: right;
    margin-top: 0.2vh;
}

.user-section-left .user-points-wrap .points-wrap {
    font-size: 2.7vh;
    line-height: 9vh;
    height: 100%;
    font-family: "FbKanuba-Regular";
    text-indent: -0.4vw;
}

.user-section-left .user-points-wrap .points-text {
    width: 2.3vh;
    font-size: 0.8vh;
    height: 2.3vh;
    line-height: 2.4vh;
    left: 1.2vw;
    bottom: -1vh;
    text-indent: 0.3vw;
}

.players-carousel {
    position: relative;
    padding: 0 20px;
    width: 100%;
    box-sizing: border-box;
}

.players-carousel .carousel-wrapper {
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: nowrap;
    overflow-x: scroll;
    scroll-behavior: smooth;
    width: 100%;
    -webkit-overflow-scrolling: touch;
}

@supports (-webkit-touch-callout: none) {
    /* CSS specific to iOS devices */
    .players-carousel .carousel-wrapper {
        direction: ltr;
    }
}

.players-carousel .carousel-wrapper::-webkit-scrollbar {
    display: none;
}

.players-carousel .next,
.players-carousel .prev {
    position: absolute;
    height: 30px;
    top: calc(50% - 25px);
    z-index: 9;
    border: none;
    background-color: transparent;
    outline: 0;
    cursor: pointer;
}

.scoreboard-home-main .players-carousel .next,
.scoreboard-home-main .players-carousel .prev {
    top: unset;
    bottom: 50px;
}

.players-carousel .next {
    left: -8px;
}

.players-carousel .prev {
    right: -7px;
}

.players-carousel .next img,
.players-carousel .prev img {
    pointer-events: none;
}

.players-carousel .player {
    display: flex;
    flex-direction: column;
    margin: 0 5px;
    cursor: pointer;
}
.players-carousel .player img {
}
.wave-mobile {
    display: none;
}
.players-carousel .player:first-of-type {
    margin-left: 0;
}

.players-carousel .player:last-of-type {
    margin-right: 0;
}

.players-carousel .male .player-image {
    background-color: #05fdaf;
}

.players-carousel .male {
    color: #05fdaf;
}

.players-carousel .female .player-image {
    background-color: #9302fc;
}

.players-carousel .female {
    color: #9302fc;
}

.players-carousel .player-image {
    border-radius: 17px;
    display: flex;
    border:4px solid transparent;
    box-sizing: border-box;
    transition: border .2s;
}

.players-carousel .player.male .player-image {
    border-bottom: 4px solid #03b67e;
}

.players-carousel .player.female .player-image {
    border-bottom: 4px solid #52177c;
}

.players-carousel .player.active .player-image {
    border: 4px solid #ffe002;
    box-sizing: border-box;
}

.banim-banot-choose {
    position: relative;
    margin-top: 2vh;
    margin-left: 1vw;
}

.banim-banot-choose.banot-chosen {
}

.banot-chosen .banot-btn {
    width: 77%;
    text-indent: 1.8vw;
    /*font-size: 1.7vh;*/
}

.banot-chosen .arrow {
    right: 56%;
    background-image: url(../img/arrow-right.png);
    background-position: center;
}

.banot-chosen .banim-btn {
    width: 22%;
    font-size: 1.1vh;
}

.banot-chosen .banim-btn span {
    /*display: none;*/
    opacity: 0;
}

.banim-btn span {
    opacity: 1;
    transition: opacity 0.4s cubic-bezier(0.82, 0, 0.58, 1);
}

.banot-btn span {
    opacity: 1;
    transition: opacity 0.4s cubic-bezier(0.82, 0, 0.58, 1);
}

.banim-chosen .banot-btn {
    width: 22%;
    font-size: 1.1vh;
}

.banim-chosen .banot-btn span {
    /*display: none;*/
    opacity: 0;
}

.banim-chosen .arrow {
    right: -56%;
    background-image: url(../img/arrow-left.png);
    background-position: center;
}

.banim-chosen .banim-btn {
    width: 77%;
    text-indent: 1.8vw;
    /*font-size: 1.7vh;*/
}

.btn {
    border-radius: 28px;
    height: 4.5vh;
    color: white;
    line-height: 4.9vh;
    margin-top: 2vh;
    letter-spacing: 2px;
    cursor: pointer;
    transition: width 0.4s cubic-bezier(0.82, 0, 0.58, 1);
}

.greenblue-btn {
    background-color: #4decaf;
    box-shadow: 0px 10px 1px 0px #40c286;
    -webkit-box-shadow: 0px 7px 1px 0px #40c286;
    -moz-box-shadow: 0px 7px 1px 0px#40c286;
    box-shadow: 0px 7px 1px 0px#40c286;
    text-shadow: #40c286;
}

.greenblue-btn:hover {
    background-color: #40c286;
}

.greenblue-btn.hover {
    background-color: #40c286;
}

.purple-btn {
    background-color: #9b7ffa;
    box-shadow: 0px 10px 1px 0px #3f3168;
    -webkit-box-shadow: 0px 7px 1px 0px #3f3168;
    -moz-box-shadow: 0px 7px 1px 0px #3f3168;
    box-shadow: 0px 7px 1px 0px #3f3168;
    text-shadow: #3f3168;
}

.purple-btn:hover {
    background-color: #3f3168;
}

.purple-btn.hover {
    background-color: #3f3168;
}

.blue-btn {
    background-color: #1da7f8;
    box-shadow: 0px 10px 1px 0px rgba(26, 138, 214, 1);
    -webkit-box-shadow: 0px 5px 1px 0px rgba(26, 138, 214, 1);
    -moz-box-shadow: 0px 5px 1px 0px rgba(26, 138, 214, 1);
    box-shadow: 0px 7px 1px 0px rgba(26, 138, 214, 1);
    text-shadow: 4px 3px rgba(26, 138, 214, 1);
}

.blue-btn:hover {
    background-color: rgba(26, 138, 214, 1);
}

.blue-btn.hover {
    background-color: rgba(26, 138, 214, 1);
}

.btn.action-btn {
    height: 55px;
    line-height: 55px;
    font-size: 2.3vh;
}

.home-btns-wrap .btn.action-btn {
    margin-left: 1vw;
}

.home-btns-wrap .btn.action-btn.play-button {
    background-color: #ffe002;
    box-shadow: 0px 5px 1px 0px #bfa601;
    margin-right: auto;
    margin-left: auto;
    width: 48%;
}

.home-btns-wrap .btn.action-btn.play-button span {
    text-shadow: 2px 2px #bfa601;
    display: flex;
    justify-content: center;
    align-items: center;
}

.home-btns-wrap .btn.action-btn.play-button span img {
    transform: rotate(180deg);
    margin-inline-start: 10px;
}

.home-btns-wrap .how-to-play-button {
    padding: 0 30px;
}

.home-btns-wrap .scoreboard-button {
    background-image: url(../img/trophy-desktop-icon.png);
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: contain;
    padding-right: 60px;
}

.home-btns-wrap .logout {
    /*padding-left: 1vw;*/
}

.yellow {
    background-image: url(../img/arrow_female2.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.blue {
    background-image: url(../img/arrow_male2.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.regulations {
    margin-top: 2.3vh;
    text-decoration: underline;
    font-size: 1.8vh;
    display: inline-block;
    cursor: pointer;
}

.gender-home.banim-home {
    /*display: none;*/
    left: 5vw;
    /*background-image: url(../img/arrow_male.png);*/
    background-image: url(../img/missing/arrow_male.png);
    background-position: center;
    background-repeat: no-repeat;
    direction: ltr;
}

.gender-home.banim-home.final {
    background-image: url(../img/missing/arrow_male-final.png);
}

.banim-home.final .points-wrap {
    display: none;
}

.gender-home.banot-home {
    /*display: none;*/
    /* left: 5vw; */
    /*background-image: url(../img/arrow_female.png);*/
    background-image: url(../img/missing/arrow_female.png);
    background-position: center;
    background-repeat: no-repeat;
    direction: ltr;
}

.gender-home.banot-home.final {
    background-image: url(../img/missing/arrow_female-final.png);
}

.banot-home {
    right: 3vw;
    background-image: url(../img/arrow_female.png);
    background-position: center;
    background-repeat: no-repeat;
    direction: ltr;
}

.banot-home.final {
    background-image: url(../img/arrow_female-final.png);
}

.banot-home.final .points-wrap {
    display: none;
}

.gender-home {
    position: absolute;
    bottom: -20vh;
    width: 18vw;
    height: 22vh;
    background-image: url(../img/pinkShpri.png);
    /* width: 100%; */
    /* height: 100%; */
    background-size: auto 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-position-x: right;
    background-position-y: -2vh;
    min-width: 202px;
    z-index: 2;
    background-size: contain;
}

.points-wrap {
    width: 100%;
    height: 12vh;
    margin-right: 3vw;
    margin-top: 6vh;
    color: white;
    font-size: 4.8vh;
    line-height: 8vh;
    font-family: "FbKanuba-Light";
}

.banot-home .points-wrap {
    display: block;
    text-shadow: 0.6vh 1.6px #b83ea4;
    font-family: "FbKanuba-Regular";
}

.center-home {
}

.gender-home .title {
    height: 6vh;
    color: white;
    line-height: 6vh;
    letter-spacing: 2px;
    text-shadow: 4px 3px #b83ea4;
    font-size: 3.4vh;
    width: 70%;
    margin-right: 6vw;
    margin-top: 2vh;
    position: absolute;
    top: 0;
    text-indent: 6px;
    display: none;
}

.points-text {
    position: absolute;
    left: 2vw;
    background-color: #e740cc;
    width: 5.5vh;
    height: 5.5vh;
    border-radius: 50%;
    bottom: 1.5vh;
    letter-spacing: 2px;
    line-height: 6vh;
    text-align: center;
    font-size: 2.4vh;
    direction: rtl;
    display: none;
}

.banot-home .points-text {
    color: white;
    text-shadow: 4px 3px #b83ea4;
}

.banim-home .points-text {
    color: white;
    background-color: #49c911;
    text-shadow: 4px 3px #4bb41c;
    left: initial;
    right: 2vw;
}

.banim-home .points-wrap {
    display: block;
    text-shadow: 0.6vh 1.6px #4bb41c;
    margin-right: initial;
    /* margin-left: 3vw;*/
    font-family: "FbKanuba-Regular";
}

.banim-home .title {
    color: white;
    text-shadow: 4px 3px #4bb41c;
    margin-right: initial;
    margin-left: 5.3vw;
    text-indent: -4px;
}

.banim-btn {
    width: 50%;
    display: inline-block;
    margin-top: initial;
    margin-right: -6px;
    width: 50%;
    /* display: inline-block; */
    /* margin-top: initial; */
    font-size: 2.3vh;
    text-align: center;
    /*padding-left: 1vw;*/
    box-sizing: border-box;
    vertical-align: middle;
    text-indent: 2.2vw;
}

.banot-btn {
    width: 50%;
    display: inline-block;
    margin-top: initial;
    font-size: 2.3vh;
    text-align: center;
    text-indent: -1vw;
    vertical-align: middle;
}

.arrow {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    height: 4vh;
    width: 4vh;
    border: 6px solid #f9feff;
    border-radius: 50%;
    background-color: #d7c239;
    background-image: url(../img/arrow-right.png), url(../img/arrow-left.png);
    background-repeat: no-repeat;
    background-position: 2.4vh center, 0.5vh center;
    background-size: 29%;
    transition: right 0.4s cubic-bezier(0.82, 0, 0.58, 1);
    -webkit-transition: right 0.4s cubic-bezier(0.82, 0, 0.58, 1);
    -moz-transition: right 0.4s cubic-bezier(0.82, 0, 0.58, 1);
    -ms-transition: right 0.4s cubic-bezier(0.82, 0, 0.58, 1);
}

.pink-btn {
    background-color: #ec42c9;
    text-shadow: 0.3vh 1.6px #b83ea4;
    box-shadow: 0px 4px 1px 0px #b83ea4;
    -webkit-box-shadow: 0px 4px 1px 0px #b83ea4;
    -moz-box-shadow: 0px 4px 1px 0px #b83ea4;
    box-shadow: 0px 4px 1px 0px #b83ea4;
}

.pink-btn:hover {
    background-color: #b83ea4;
}

.pink-btn.active {
    background-color: #b83ea4;
}

.green-btn {
    background-color: #65db31;
    text-shadow: 0.3vh 1.6px #4bb41c;
    box-shadow: 0px 4px 1px 0px #4bb41c;
    -webkit-box-shadow: 0px 4px 1px 0px #4bb41c;
    -moz-box-shadow: 0px 4px 1px 0px #4bb41c;
    box-shadow: 0px 4px 1px 0px #4bb41c;
}

.green-btn.active {
    background-color: #4bb41c;
}

.green-btn:hover {
    background-color: #4bb41c;
}

.howWrap {
}

.howWrap img {
    max-width: 80%;
    position: relative;
    margin: 40px auto 0px auto;
}

.insM {
    display: none;
}

.insD {
    display: block;
}

.instructionsBtn {
    width: 314px;
    position: relative;
    margin: 35px auto 0px auto;
}

.mobileflip {
    display: none;
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background-image: url("../img/mobile_flip.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    z-index: 200000000;
}

.mobileflip.show {
    display: block;
}

@media only screen and (max-width: 801px) {
    .instructionsBtn {
        width: 170px;
        position: relative;
        margin: 5px auto 0px auto;
    }

    .howWrap {
        text-align: center;
    }

    .howWrap img {
        margin-top: 20px;
    }

    .insM {
        display: block;
    }

    .insD {
        display: none;
    }

    .kids-logo {
        width: 20vh;
        height: 20vw;
    }

    .partner-logo {
        width: 20vh;
        height: 20vw;
    }

    .play-logo {
        width: 33vh;
        height: 12vh;
        z-index: 10000;
    }

    .directive-wrap {
        height: 89vh;
        background: #fff;
        margin-top: 11vh;
    }

    .blue-btn:hover {
        background-color: #1da7f8;
    }

    .blue-btn {
        text-shadow: 2px 3px rgba(26, 138, 214, 1);
    }

    .asn-item.blue-btn {
        text-shadow: 1.9px 1.9px rgba(26, 138, 214, 1);
    }

    /**** Welcome *****/
    .pool {
        /*background-size: auto 100%;*/
        bottom: -2vh;
        height: 63%;
    }

    .pool-left {
        background-image: url(../img/mobile-left.png);
        left: 0px;
        width: 42vw;
        background-image: initial;
    }

    .pool-right {
        background-image: url(../img/mobile-right.png);
        width: 44vw;
        background-image: initial;
    }

    .home-main {
        /*position: relative;*/
        width: 100%;
        min-width: initial;
    }

    .home-btns-wrap {
        width: 80%;
        padding: 4vw;
        top: 15px;
        padding-top: 0;
    }

    .home-btns-wrap .d-flex {
        flex-direction: column;
    }

    .not-login .want-text {
        margin-top: 2vh;
    }

    /* .not-login .want-text {
        margin-top: 4vh;
    } */

    .not-login.main-text-wrap {
        top: 15.5vh;
    }

    .home-btns-wrap .btn.action-btn {
        margin-left: 0;
        margin-top: 2.5vh;
        font-size: 2.6vh;
    }

    .home-btns-wrap .scoreboard-button {
        padding-left: 60px;
    }

    .banim-banot-choose {
        margin-left: 0;
        margin-top: 2vh;
    }

    .banim-banot-choose .btn {
        height: 5.4vh;
        line-height: 5.7vh;
    }

    .logo-shpritz-wrap {
        height: 20vh;
        /*background-image: url(../img/shpritz_mobile-final.png);*/
        background-image: url(../img/missing/banim-logo-mobile.png);
    }

    .big-text {
        top: 20vh;
        font-size: 2.3vh;
    }

    .main-text-wrap {
        width: 60vw;
        top: 17vh;
        font-size: 6.5vw;
        z-index: 10;
    }

    .user-section-left {
        height: 11vh;
        vertical-align: middle;
        width: 42%;
    }

    .user-section-right {
        margin-top: 3vh;
        width: 58%;
    }

    .user-section-right .user-name {
        font-size: 2.2vh;
    }

    .user-section-right .points-desc {
        font-size: 1.6vh;
    }

    .left-animal,
    .right-animal {
        display: none;
    }

    .center-animal {
        display: block;
        left: 0;
        right: 0;
        margin: auto;
        bottom: 0;
        background-image: url(../img/animal-mobile.png);
        position: absolute;
        width: 100vw;
        height: 12.5vh;
        background-size: 100%;
        background-repeat: no-repeat;
    }

    .gender-home {
        top: 70vh;
        width: 38vw;
        min-width: 0px;
        height: 18vh;
    }
    .banot-home {
        right: 0;
    }

    .home-btns-wrap .btn.action-btn.play-button {
        width: 100%;
    }

    .points-wrap {
        height: 9vh;
        margin-top: 6vw;
        line-height: 9.5vh;
    }

    .regulations {
        margin-top: 3.5vh;
        margin-left: 4vw;
    }

    .gender-home .title {
        top: -2.8vh;
        margin-right: 12vw;
        width: 58%;
        margin-top: 4vh;
        height: 4vh;
        line-height: 4vh;
        font-size: 2.5vh;
        text-indent: 0;
    }

    .gender-home .title.blue {
        margin-left: 12vw;
    }

    .points-text {
        bottom: 1.5vh;
        font-size: 2.2vh;
        direction: rtl;
        text-indent: 1vw;
    }

    .jungle {
        height: 55vh;
        /*background-image: url(../img/forest-mobile-final.png);*/
        /* background-image: url(../img/forest-mobile.jpg); */
    }

    .jungle.final {
        /* background-image: url(../img/forest-mobile-final.png); */
    }

    .deck-wrap,
    .deck-wrap img {
        height: 100vh;
    }

    .mobile-deck {
        display: block;
    }

    .desktop-deck {
        display: none;
    }

    .home-btns-wrap .logout {
        font-size: 1.5vh;
        margin-left: 4vw;
    }

    .slide-banim {
        width: 52vw;
        height: 12vh;
    }

    .slide-banot {
        width: 36vw;
        height: 12vh;
        left: initial;
        right: 0;
        background-position: right;
    }
    .btn.action-btn {
        height: 40px;
        line-height: 40px;
    }
}

@media only screen and (max-height: 520px) {
    .gender-home {
        top: 56vh;
    }

    .home-btns-wrap {
        top: -11vh;
    }
}

@media only screen and (max-height: 440px) {
}

@media only screen and (max-width: 780px) {
    /* .main-view {
        height: 90vh;
    } */

    .want-text.desk {
        display: none;
    }

    .want-text.mob {
        display: block;
    }

    .scoreboard-home-main .players-carousel .player {
        margin-bottom: 0;
    }

    .scoreboard-home-main .players-carousel .prev {
        display: none;
    }

    .scoreboard-home-main .home-btns-wrap {
        padding: 0 !important;
    }

    .scoreboard-home-main .players-carousel .carousel-wrapper {
        display: block;
    }

    .scoreboard-home-main .home-btns-wrap {
        width: 85vw !important;
    }

    .scoreboard-home-main .want-text {
        margin-top: 1vh !important;
        margin-bottom: 1vh !important;
    }

    .light {
        width: 200px;
        height: 200px;
        margin: 0vh 56vw;
    }

    .logo-partner {
        width: 50vw;
        height: 10vh;
        bottom: 0;
        background-size: contain;
        background-repeat: no-repeat;
        position: absolute;
        background-position: bottom;
        margin: auto;
        right: 0;
        left: 0;
        display: none;
    }
}

.scoreboard-deck-wrap {
    height: 100vh;
}

.scoreboard-home-main .home-btns-wrap {
    top: 0;
    height: 42vh;
    width: 53vw;
    min-width: initial;
    max-width: initial;
}

.scoreboard-home-main .share-wrap {
    bottom: -7vh !important;
}

.scoreboard-home-main .player:nth-child(-n + 3) .player-image {
    background-color: #ffe002;
    border-bottom-color: #937e11;
}

.scoreboard-home-main .player:nth-child(-n + 3) .meter-wrapper span {
    color: #ffe002;
}

.scoreboard-home-main .player:nth-child(-n + 3) {
    color: #bfa601;
}


.scoreboard-home-main .hidePointsText{
    width: 94%;
    white-space: initial;
    line-height: 4vh;
    margin-top: 42px;
}
.scoreboard-home-main .hidePointsText span{
   font-size: 2.3vh;
}
@media (min-width: 768px) {
    .player-text-wrapper {
        display: flex;
        flex-direction: column;
        gap: 10px;
    }
}

.meter-wrapper {
    height: 150px;
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
    padding: 0 10px;
    margin-bottom: 10px;
}

.meter-wrapper svg {
    position: absolute;
    top: -15px;
    height: 20px;
    margin-bottom: -7px;
    width: 100%;
}

.meter-wrapper > div {
    background-color: #1ea7f8;
    width: 100%;
    color: white;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    /* padding-bottom: 5px; */
    box-sizing: border-box;
    font-size: 3vh;
    line-height: 3vh;
}

.scoreboard-home-main .want-text img {
    height: 80px;
}

@media only screen and (max-width: 780px) {
    html,
    body {
        width: 100%;
        height: 100%;
        overflow: hidden;
    }
    /* .scoreboard-home-main .home-btns-wrap {
        height: 55vh;
    } */

    .scoreboard-home-main .want-text {
        margin-top: 0;
        margin-bottom: 0;
    }

    .scoreboard-home-main .want-text img {
        height: 7vh;
        /* margin-bottom: 0vh; */
    }

    .scoreboard-home-main .home-btns-wrap > div {
        display: flex;
        flex-direction: column;
        align-items: center;
        height: 100%;
    }

    .scoreboard-home-main .players-carousel {
        /* transform: rotate(90deg); */
        /* margin-top: 60px; */
        /* flex-direction: column; */
        overflow: hidden;
        height: 100%;
        padding: 0;
    }

    .scoreboard-home-main .players-carousel .carousel-wrapper {
        width: 100%;
        flex-direction: column;
        overflow-x: hidden;
        overflow-y: auto;
        height: 47vh;
        align-items: flex-end;
        transform: scale(0.9);
    }

    .scoreboard-home-main .players-carousel .player-text-wrapper {
        /* transform: rotate(-90deg); */
        display: flex;
        flex-direction: column;
        gap: 5px;
    }
    .scoreboard-home-main .players-carousel .player-image {
        /* margin-left: 2vh; */
    }
    .scoreboard-home-main .players-carousel .player {
        /* margin: 0 15px; */
        display: flex;
        flex-direction: row;
        /* margin-left: 0; */
        margin-left: 0;
        /* margin-bottom: 2vh; */
        width: 100%;
    }
    .meter-wrapper > div {
        padding-bottom: 1vh;
        align-items: center;
        justify-content: initial;
        direction: ltr;
        /* height: 14vh !important; */
        padding-bottom: 0;
        height: 100% !important;
    }

    .meter-wrapper > div.zero-width {
        width: 20%;
    }
    .meter-wrapper > div.meterWidth1 {
        width: 100%;
    }
    .meter-wrapper > div.meterWidth2 {
        width: 85%;
    }
    .meter-wrapper > div.meterWidth3 {
        width: 80%;
    }
    .meter-wrapper > div.meterWidth4 {
        width: 75%;
    }
    .meter-wrapper > div.meterWidth5 {
        width: 70%;
    }
    .meter-wrapper > div.meterWidth6 {
        width: 68%;
    }
    .meter-wrapper > div.meterWidth7 {
        width: 66%;
    }
    .meter-wrapper > div.meterWidth8 {
        width: 65%;
    }
    .meter-wrapper > div.meterWidth9 {
        width: 60%;
    }
    .meter-wrapper > div.meterWidth10 {
        width: 55%;
    }
    .meter-wrapper > div.meterWidth11 {
        width: 50%;
    }
    .meter-wrapper > div.meterWidth12 {
        width: 45%;
    }
    .meter-wrapper > div.meterWidth13 {
        width: 40%;
    }
    .meter-wrapper > div.meterWidth14 {
        width: 35%;
    }
    .meter-wrapper > div.meterWidth15 {
        width: 32%;
    }
    .meter-wrapper > div.meterWidth16 {
        width: 30%;
    }
    .meter-wrapper > div.meterWidth17 {
        width: 28%;
    }
    .meter-wrapper > div.meterWidth18 {
        width: 20%;
    }
    .wave-mobile {
        display: inline;
        width: 6vw;
        height: 100%;
        margin-left: -1px;
    }

    /* .scoreboard-home-main .players-carousel .player span {
        transform: rotate(-90deg);
    } */

    .scoreboard-home-main .players-carousel .prev {
        position: relative;

        top: initial;

        right: initial;

        left: initial;

        bottom: initial;

        transform: rotate(270deg);
    }
    .scoreboard-home-main .player .meter-wrapper span {
        /* transform: rotate(-90deg); */
        margin-left: 2vw;
    }
    .scoreboard-home-main .meter-wrapper svg {
        display: none;
    }
    .deck-wrap,
    .deck-wrap img {
        height: 93vh;
    }
    .logo-shpritz-wrap {
        height: 15vh;
    }
    .big-text {
        top: 13.5vh;
        height: 8vh;
    }
    .home-btns-wrap {
        top: 25px;
        padding-top: 5px;
    }

    .gender-home {
        top: 65vh;
        left: 4vw !important;
    }
    .share-wrap {
        bottom: 18vh !important;
    }
    .home-wrap {
        background-color: #1da7f8;
    }
    .players-carousel .prev {
        right: -15px;
    }
    .players-carousel .next {
        left: -15px;
    }
    .scoreboard-home-main .players-carousel .next {
        left: -85px;
        left: initial;
        top: initial;
        bottom: initial;
        right: initial;
        transform: rotate(270deg);
        position: relative;
    }
    .scoreboard-home-main .home-btns-wrap {
        /* width: 70vw; */
        height: 62vh;
        padding-bottom: 0.5vh;
    }
    .meter-wrapper {
        height: 9vh;

        width: 50vw;

        direction: ltr;

        flex-direction: row;

        justify-content: end;
    }
}

@media only screen and (max-height: 850px) and (max-width: 381px) {
    /*     
    .scoreboard-home-main .players-carousel {
       
    }

    .scoreboard-home-main .players-carousel .next {
        left: -145px;
    }   

    .scoreboard-home-main .players-carousel .next, .scoreboard-home-main .players-carousel .prev {
        bottom: 30vw;
    }
    

    .home-btns-wrap {
        top: 35px;
    }
    .scoreboard-home-main .home-btns-wrap{
        
width: 74vw;
        
height: 60vh;
        
overflow: hidden;
        
padding: 2vh;
        
box-sizing: border-box;
    } */
}

@media only screen and (min-width: 780px) {
    .scoreboard-home-main .want-text {
        margin-top: -50px;
    }
}

.no-player-chosen {
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.login-wrap.no-player-chosen-popup.fade {
    height: 30vh;
    width: 30vh;
}

.popup-logo {
    background-image: url(../img/missing/boys_girls_logo.png);
}

.share-wrap {
    z-index: 9999;
}
